[needs-packaging] libukuikbd

Bug #1664264 reported by handsome_feng on 2017-02-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Kylin
High
Unassigned
Ubuntu
Wishlist
Unassigned

Bug Description

libukuikbd offers an API to manage the keyboard in UKUI applications and an API to display a graphical user interface for libukuikbd operations.

It forks from libmatekbd to make UKUI compatible with Mate.
It is a part of UKUI desktop environment: Bug #1663477.

URL: https://github.com/ukui/libukuikbd
License: LGPL-2+

Changed in ubuntukylin:
importance: Undecided → High
milestone: none → zesty-beta1
Jeremy Bicha (jbicha) wrote :

Why can't UKUI use libmatekbd?

Changed in ubuntu:
status: New → Incomplete
importance: Undecided → Wishlist
handsome_feng (feng-kylin) wrote :

Sorry, I made a mistake, I will check again about which package is no need as soon as possible.

Changed in ubuntukylin:
status: New → Invalid
Launchpad Janitor (janitor) wrote :

[Expired for Ubuntu because there has been no activity for 60 days.]

Changed in ubuntu:
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers